Bug 1003107 - Upgrade JGroups to 3.2.12.Final
Upgrade JGroups to 3.2.12.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Paul Ferraro
Jitka Kozana
Russell Dickenson
:
Depends On:
Blocks: 999671 1005122
  Show dependency treegraph
 
Reported: 2013-08-30 15:34 EDT by Paul Ferraro
Modified: 2013-12-15 11:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:15:04 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Ferraro 2013-08-30 15:34:33 EDT
Needed to pull in https://issues.jboss.org/browse/JGRP-1611 fix.
Comment 1 Paul Ferraro 2013-09-03 11:32:34 EDT
https://github.com/jbossas/jboss-eap/pull/346
Comment 4 Jitka Kozana 2013-09-23 02:33:09 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.